# Configuración del negocio — Generado por AgentKit
negocio:
  nombre: "Efletexia"
  descripcion: |
    Efletexia es una plataforma logística colaborativa que optimiza la conectividad
    y eficiencia en el transporte de carga. Conecta a comisionistas, conductores,
    emprendedores, empresas de transporte y generadores de carga en Perú, México y Colombia.
    Fundada en 2016, facilita la gestión de envíos, optimiza rutas y reduce gastos operativos
    mediante tecnología avanzada. Verifica rigurosamente a transportistas y generadores de carga
    para brindar un ambiente seguro y de confianza en cada transacción.
  horario: "24 horas, 7 días a la semana"
  paises: ["Perú", "México", "Colombia"]

agente:
  nombre: "Eflexi"
  tono: "Profesional y amigable"
  casos_de_uso:
    - "Responder preguntas frecuentes sobre la plataforma"
    - "Calificar y atender leads / ventas"
    - "Tomar solicitudes de carga y coordinar transporte"
    - "Soporte post-venta y seguimiento"

segmentos:
  - "Comisionistas"
  - "Conductores"
  - "Emprendedores"
  - "Empresas de transporte"
  - "Generadores de carga"

metadata:
  creado: "2026-05-25"
  version: "1.0"
